---
name: Chloe Whitestone
pronouns: she/her
locality: Wilmington, DE
country: USA
role: <a href="/job-families/sales/technical-account-manager/">Senior Technical Account Manager</a>
reports_to: christiaanconover
picture: chloe.jpg
twitter: drachanya
gitlab: chloe
departments:
- Customer Success
- Technical Account Managers
- Static Analysis Group CS Stable Counterpart
- Dynamic Analysis Group CS Stable Counterpart
- Composition Analysis Group CS Stable Counterpart
- Fuzz Testing Group CS Stable Counterpart
story: 'Chloe has dedicated her career to providing a fantastic customer experience
  and is excited to help GitLab grow. Outside of work, she takes a lot of pictures
  of her cats and watches a lot of television. She attended her first Star Trek convention
  when she was one-year-old, and it has been a slippery slope ever since. Her favorite
  is “the one with the whales”, but she loves all space operas equally. She also has
  a very useful degree in Latin, so she’s available for all of your demon-summoning
  needs.

'
